
TYPO3 Flow Base Distribution - Bug # 37569

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: Build Process
Created: 2012-05-29 Assigned To: Karsten Dambekalns
Updated: 2012-05-30 Due date:
Affected Flow version: FLOW3 1.0.2
Subject: Dead symlink in release archives
Description

There is a dead symlink from Configuration/Production to ../../../shared/Configuration/Production in the archives. That should rather be
a folder.

Associated revisions
Revision 96c47dd4 - 2012-05-29 18:07 - Karsten Dambekalns

[BUGFIX] Remove dead symlinks from release archives

The default Surf configuration symlinks Data and Configuration
to a shared folder. For release archives that leads to dead
symlinks being in the archives.

This changes disables both symlink tasks in the release
deployment descriptor.

Change-Id: I922e89707eca3f00bff4957183e20426327a62cf
Fixes: #37569
Releases: 1.1, 1.2

Revision 70608e77 - 2012-05-29 18:16 - Karsten Dambekalns

[BUGFIX] Remove dead symlinks from release archives

The default Surf configuration symlinks Data and Configuration
to a shared folder. For release archives that leads to dead
symlinks being in the archives.

This changes disables both symlink tasks in the release
deployment descriptor.

Change-Id: I922e89707eca3f00bff4957183e20426327a62cf
Fixes: #37569
Releases: 1.1, 1.2

History
#1 - 2012-05-29 15:06 - Karsten Dambekalns
- Affected Flow version changed from Git master to FLOW3 1.0.2

#2 - 2012-05-29 18:15 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11691

#3 - 2012-05-29 18:16 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/11692

#4 - 2012-05-30 13:08 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- Target version changed from 1.1 RC1 to 1.1 beta 2
- % Done changed from 0 to 100
